variables:
  boring.version-control.directories:
  - .git
  - .gitignore
  - .gitattributes
  - .svn
  - .bzr
  boring.version-control.files: []
  boring.version-control:
  - '@{boring.version-control.directories}'
  - '@{boring.version-control.files}'

  boring.editor.directories:
  - .project
  - .idea
  boring.editor.files:
  - .dir-locals.el
  boring.editor:
  - '@{boring.editor.directories}'
  - '@{boring.editor.files}'

  boring.files:
  - '@{boring.version-control.files}'
  - '@{boring.editor.files}'
  boring.directories:
  - '@{boring.version-control.directories}'
  - '@{boring.editor.directories}'
  boring.everything:
  - '@{boring.version-control}'
  - '@{boring.editor}'
